@charset "Shift_JIS";
/* --------------------------------------------------------------------
	ユーザー定義　予備テンプレート1
--------------------------------------------------------------------- */
.hero-banner .banner-caption .title {
    font-size: 65px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    line-height: 1.2;
    margin: 0 0 28px -5px;
    padding: 0;
    width: 600px;
}
.hero-banner .banner-caption .title span{
	font-size: 18px;
	display: block;
	line-height: 1.2;
	margin-top: 5px;
}
.desktop #secondary-banner p {
    max-width: 500px;
}
.banner-container {
    position: relative;
    background-size: cover;
    height: auto;
    clear: both;
}
.hero-banner .banner-caption{
	position: absolute;
	top: 0;
}
.img-container{
    position: relative;
}

/* --------------------------------------------------------------------
	ユーザー定義　トップページ本文
--------------------------------------------------------------------- */
.hero-banner::after {
    display: block;
    position: relative;
    width: 100%;
}
.img-banner picture, .img-banner img, .img-content picture, .img-content img {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 0 0 0;
    border: 0;
    vertical-align: bottom;
}






button.small, .account-dialog.ui-dialog button.small:not(.ui-dialog-titlebar-close), .button.small, .buttonstyle.small, button.button.small, .account-dialog.ui-dialog button.button.small:not(.ui-dialog-titlebar-close), input[type="button"].small {
    padding: 16px 22px;
}
.banner-layout.center-left, .hero-banner .center-left.banner-caption, .category-modules-banner .main-container .center-left.banner-caption, .center-left.banner-link, .full-image-banner .center-left.banner-caption, .gift-guide-banner .main-container .center-left.banner-caption, .title-banner .center-left.banner-caption {
    top: 50%;
    left: 80px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.banner-layout.align-left, .hero-banner .align-left.banner-caption, .category-modules-banner .main-container .align-left.banner-caption, .align-left.banner-link, .full-image-banner .align-left.banner-caption, .gift-guide-banner .main-container .align-left.banner-caption, .title-banner .align-left.banner-caption {
    text-align: left;
}
button, .account-dialog.ui-dialog button:not(.ui-dialog-titlebar-close), .button, .buttonstyle, button.button, .account-dialog.ui-dialog button.button:not(.ui-dialog-titlebar-close), input[type="button"] {
    background-color: transparent;
    border: 3px solid #000;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    padding: 20px 22px;
    text-align: center;
    line-height: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.hero-banner .banner-caption {
    position: absolute;
    color: #000;
    z-index: 1;
}
.hero-banner .banner-caption p {
    text-align: justify;
    display: inline-block;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-top: 0;
    margin-bottom: 23px;
    max-width: 350px!important;
}


.multimedia-banner.image-right .img-banner {
    right: 0;
}
#multimedia-banner .img-banner{
	position: relative;
}
.youtube2,
.youtube{
	position: relative;
}
.youtube2::after,
.youtube::after{
	display: block;
	position: absolute;
	content: "▲";
	font-size: 21px;
	font-style: normal;
	font-family: FontAwesome;
	font-weight: normal;
	line-height: 21px;
	text-align: center;
	text-indent: -4px;
	border-color: white;
	border-style: solid;
	border-width: 9px 7px 11px 14px;
	border-radius: 100%;
	height: 19px;
	width: 19px;
	max-width: 100%;
	background-color: #fff;
	cursor: pointer;
	top: 45%;
	left: 45%;
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	width: 77px;
	height: 77px;
	font-size: 50px;
	line-height: 80px;
	text-indent: -2px;
}
.youtube .embed{
	display: none;
}
.multimedia-banner .img-banner {
   	width: 66%;
   	float: left;
     /*position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
    background-size: cover;*/
}
.multimedia-banner .banner-caption {
   	width: 34%;
   	float: left;
}
.multimedia-banner .banner-caption {
	position: relative;
	width: 34%;
	left: 66%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	left: 0;
	padding: 0 30px 0 0;
}
.multimedia-banner .banner-caption .title {
    font-size: 50px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    line-height: 54px;
    margin-bottom: 29px;
    text-transform: none;
}
.multimedia-banner .banner-caption p {
    font-size: 13px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 26px;
}

.multimedia-banner .banner-caption .call-to-action .button {
    padding: 16px 22px;
}
button.small, .account-dialog.ui-dialog button.small:not(.ui-dialog-titlebar-close), .button.small, .buttonstyle.small, button.button.small, .account-dialog.ui-dialog button.button.small:not(.ui-dialog-titlebar-close), input[type="button"].small {
    padding: 16px 22px;
}
button, .account-dialog.ui-dialog button:not(.ui-dialog-titlebar-close), .button, .buttonstyle, button.button, .account-dialog.ui-dialog button.button:not(.ui-dialog-titlebar-close), input[type="button"] {
    background-color: transparent;
    border: 3px solid #000;
    color: #000;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    padding: 20px 22px;
    text-align: center;
    line-height: 1em;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}



.categorytopframe_ ul.content-module.content-module-1x3{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	line-height: normal;
	margin-top: 30px;
}
.categorytopframe_ ul.content-module.content-module-1x3 li{
	list-style: none;
	margin-right: 28px;
	margin-bottom: 40px;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 28%;
	-ms-flex-preferred-size: 28%;
	flex-basis: 28%;
	width: 28%;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
.categorytopframe_ ul.content-module.content-module-1x3 li:last-of-type{
	margin-right: 0; 
}
.categorytopframe_ ul.content-module.content-module-1x3 li .call-to-action{
		text-align: center 
}
.categorytopframe_ ul.content-module.content-module-1x3 li .call-to-action span{
	text-decoration: underline;
}
.categorytopframe_ ul.content-module.content-module-1x3 li .call-to-action span:hover{
	text-decoration: none;
}
.content-module-small.content-module-1x3{
	overflow: hidden;
	margin-bottom: 0px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
}
.content-module-small.content-module-1x3 li{
	list-style: none;
	margin-right: 28px;
	margin-bottom: 40px;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 0;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	position: relative;
}
.content-module-small.content-module-1x3 li:last-of-type{
	margin-right: 0;
}
ul.content-module > li .img-content {
    margin-bottom: 28px;_0 0 15px
}
ul.content-module > li .content-module-caption {
    text-align: center;
}
ul.content-module > li .title {
    font-size: 22px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    text-transform: none;
}
ul.content-module > li .title + p{
	margin-bottom: 15px
}
ul.content-module > li span {
    font-size: 14px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    cursor: pointer;
}

.content-module-small > li .content-module-caption {
    position: absolute;
    text-align: left;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px 20px 0;
}
.content-module-small > li .title {
    font-size: 34px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    margin: 0 0 10px;
    text-transform: none;
}
.content-module-small > li span {
    font-size: 14px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    text-decoration: underline;
    cursor: pointer;
}
ul.content-module{
	padding-bottom: 0;
	border: none;
}






/*カテゴリ*/
#categorycustommenuwraptop,#categorycustommenuwrapbottom{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 40px;
}
#categorycustommenuwrapbottom #custommenu span.nolink_,
#categorycustommenuwraptop #custommenu span.nolink_{
	cursor: pointer;
	font-size: 40px;
	font-style: normal;
	font-family: "MoMA Sans Web, Arial, sans-serif;
	font-weight: 200;
	margin-bottom: 30px;
}
#categorycustommenuwrapbottom #custommenu,
#categorycustommenuwraptop #custommenu{


}
#categorycustommenuwrapbottom .banner-section,
#categorycustommenuwraptop .banner-section{
	width: 66%;
}

.custommenuwrap_ .banner-section-toggle_{
	display: none;
}
.custommenuwrap_ .banner-section-toggle_:first-child{
	display: block;
}
#categorycustommenuwrapbottom .banner-section ul,
#categorycustommenuwraptop .banner-section ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	line-height: normal;
	margin-top: 0;
}
#categorycustommenuwrapbottom .banner-section ul li,
#categorycustommenuwraptop .banner-section ul li{
	list-style: none;
	margin-right: 28px;
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-moz-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-flex-basis: 28%;
	-ms-flex-preferred-size: 28%;
	flex-basis: 28%;
	width: 28%;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}
#categorycustommenuwrapbottom .banner-section ul li:last-of-type,
#categorycustommenuwraptop .banner-section ul li:last-of-type{
	margin: 0;
}
/*ギフト*/
#giftcustommenuwrap{
	border-top: 1px solid #d4d4d4;
	padding-top: 40px;
}
#giftcustommenuwrap{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
	border-bottom: 1px solid #d4d4d4;
	margin-bottom: 40px;
}
#giftcustommenuwrap #custommenu {
	width: 20%;
	margin: 0 28px 0 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#giftcustommenuwrap > div {
    width: 80%;
}


.single-html-slot-container{
	position: relative;
	width: 66%;
	float: right;
	margin-bottom: 50px;
}
.single-html-slot-container img{
	width: 100%;
}
.single-banner-container .single-banner-caption {
    max-width: 395px;
}
.single-banner-container .single-banner-caption h3 {
	font-size: 34px;
	line-height: 40px;
	width: auto;
}
.event_ .StyleT_Line_{
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
}
.event_ .StyleT_Item_{
	width: 15%;
	margin: 0 20px 20px 0;
	float: left;
}

.custommenuwrap_ .StyleT_Item_{
	width: 23%!important;
}
.custommenuwrap_ .StyleT_Item_:nth-child(4n+1){
	clear: both
}

/*
.event_ .StyleT_Item_:nth-child(4n+1){
	clear: both
}**/
.event_ .StyleT_Item_ div.img_{
	text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;	
  height: 156px;
  margin-bottom: 20px
}
.event_ .StyleT_Item_ div.img_ img{
	max-height: 156px;
	margin: 0 auto 0px;
}
.event_ .StyleT_Item_:last-child{
	margin-right: 0;
}


.event_ .StyleT_Item_ div.price_{
	text-align: center;
}
/*.view-all-results{
	position: relative;
	float: left;
	width: 187px;
	text-align: center;
	padding: 33px 0 0 0;
	margin-left: 16px;
	height: 201px;
	display: flex;
	justify-content: center;
	align-items: center;	
}*/
.view-all-results a{
	height: 64px;
	width: 64px;
	margin: 0 auto;
	font-size: 16px;
	font-style: normal;
	font-family: "MoMA Sans Regular", Arial, sans-serif;
	font-weight: 200;
	text-align: center;
	border: 3px solid #000;
	border-radius: 64px;
	display: block;
	padding: 10px 10px;
	vertical-align: middle;
}
.view-all-image{
	padding-top: 23px;
}

.gift-guide-banner {
    background-color: #eee;
    position: relative;
    margin-bottom: 40px;
}

#gift-guide-banner{
	overflow: hidden;
}
#gift-guide-banner h1{
	font-size: 60px;
	font-style: normal;
	font-family: "MoMA Sans Web", Arial, sans-serif;
	font-weight: 200;
	line-height: 80px;
	margin: 0 0 30px;
}
#gift-guide-banner .main-container{
	width: 362px;
	float: left;
	padding: 78px 60px 0 60px;
	text-align: center;
} 
.gift-guide-banner .main-container .banner-titles h2 {
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    margin: 0 10px 35px;
}
.gift-guide-banner .main-container .banner-caption p {
	font-size: 16px;
	margin: 0 0 40px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
}
#gift-guide-banner .main-container .img-content{
	text-align: center;
}
#gift-guide-banner .main-container .img-content img{
	width: 184px;
	height: 184px;
}
#gift-guide-banner .product-list-container{
	width: 769px;
	float: right;
}
#gift-guide-banner .product-list-container .main-product{
	width: 374px;
	float: left;
	margin-top: 112px;
}
#gift-guide-banner .product-list-container .main-product img{
	width: 374px;
}
#gift-guide-banner .product-list-container ul{
	width: 234px;
	float: right;
	margin-right: 96px;
	margin-top: 30px;
	margin-bottom: 30px;
}
#gift-guide-banner .product-list-container .main-product .product-tile .product-tile-details img{
	max-width: 234px;
	max-height: 234px;
}
/*
.gift-guide-banner .banner-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	justify-content: space-between;
}
/*
.gift-guide-banner .main-container {
	width: 40%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 30px 0 0;
	padding: 60px;    
}
.gift-guide-banner .main-container .banner-titles {
    text-align: center;
}
.gift-guide-banner .main-container .banner-titles h1 {
    font-size: 60px;
    font-style: normal;
    font-family: "MoMA Sans Web", Arial, sans-serif;
    font-weight: 200;
    line-height: 80px;
    margin: 0 0 30px;
}
.gift-guide-banner .main-container .banner-titles h2 {
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    margin: 0 10px 35px;
}
.gift-guide-banner .main-container .img-content {
    margin: 0 auto 15px;
    width: 184px;
    height: auto;
}
.gift-guide-banner .main-container .banner-caption{
	width: 100%;
}
.gift-guide-banner .main-container .banner-caption p {
    font-size: 13px;
    margin: 0 0 40px;
        margin-right: 0px;
        margin-left: 0px;
}
/*
.gift-guide-banner .product-list-container {
	width: 60%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	align-items: center;
	margin: 30px 60px 0px 0;
}
.gift-guide-banner .product-list-container .main-product {
	width: 55%;
	margin: 0 50px 0 0;
}
.gift-guide-banner .product-list-container .main-product img{
	max-width: 100%;
}
.gift-guide-banner .product-list-container ul {
	width: 45%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

*/
.gift-guide-banner .product-list-container ul li{
	margin-bottom: 0px;
	text-align: center;
}
.gift-guide-banner .product-list-container ul li img{
	max-width: 234px;
	max-height: 234px;
}
.gift-guide-banner .product-list-container .product-tile-details .product-name {
    margin: 25px 0 20px;
    text-align: center;
    font-size: 16px;
}
.gift-guide-banner .product-tile .product-pricing {
    font-size: 14px;
    color: #000;
    margin: 10px 0 0;
    text-align: center;
}
.categorytopframe_ .gift-guide-banner .banner-caption{
	position: relative;
	padding: 0;
	text-align: center;
	width: 100%;
}
.categorytopframe_ .gift-guide-banner .banner-caption p{
	color: #000;
	text-align: center;
}
.categorytopframe_ .gift-guide-banner .call-to-action a{
	color: #000!important;
	text-decoration: underline;
	border: 0!important; 
	padding: 0!important;
	display: block!important;
}
.categorytopframe_ .gift-guide-banner .call-to-action a:hover{
	background: none!important;
}
.categorytopframe_ .event_{
	margin-top: 0px;
	padding-top: 40px;
	border-top: 1px solid #d4d4d4;
}
.custommenuwrap_ .event_{
	margin-top: 0px;
	padding-top: 0px;
	border-top: none;
}
.categorytopframe_ .gift-guide-banner .call-to-action a{
	font-size: 16px!important;
	text-decoration: underline;	
}